<?xml version="1.0" encoding="UTF-8"?>

<endpoints
    xmlns="http://java.sun.com/xml/ns/jax-ws/ri/runtime"
    version="2.0">

    <endpoint
    name="vbrWebService"
        interface="gov.va.med.esr.vbr.webservice.VbrDocumentServiceEndpoint"
        implementation="gov.va.med.esr.vbr.webservice.impl.VbrSvcPortImpl"
		wsdl="WEB-INF/wsdl/vbr.wsdl"
		service="{http://DNS   /service/esr/vbr/v1}vbrService"
        port="{http://DNS   /service/esr/vbr/v1}VbrDocumentServiceEndpointPort"
        url-pattern="/vbrSvc" />
        
</endpoints>
